/*==============
Section: Universities Associated
================*/
.uni_lists {
    display: block;
    text-align: center;
    width: 100%;
}

.list_materials {
    text-align: center;
    justify-self: center;
    margin-bottom: 0px;
    max-width: 100%;
    overflow: hidden;
    padding: 2rem 0px 0px;
}

.list_materials img {
    width: 100px;
    height: 100px;
    margin-bottom: 0.4rem;
    color: rgb(186, 188, 197);
}

.uni_showmore_link {
    display: block;
    margin: 1rem auto 0px;
    border-width: 0px;
    border: none;
    background: linear-gradient(to right, rgb(237, 75, 83), rgb(255, 118, 76));
    transition: background 0.2s ease 0s
}

.uni_showmore_link:hover {
    background: linear-gradient(to right, rgb(136, 23, 28), rgb(136, 23, 28));
    color: rgb(255, 255, 255);
    transition: all 0.2s ease 0s;
}
